.ContentLeftCol {
    width: 15.7%;
    padding: 0 0 0 0px;
    float: left;
}

.ContentCenterCol {
    margin: 0;
    width: 70%;
    float: left;
}

.ContentRightCol {
    width: 13.8%;
    padding: 0 0px 0 0px;
    float: right;
}

button, html input[type="button"], input[type="reset"], input[type="submit"]{
	color: #000000;
}

/*.searchCont input{
	    float: left;
}*/